import { extendTheme } from '@chakra-ui/react';
import type { Dict } from '@chakra-ui/utils';

import { fonts } from './foundations/fonts';
import { breakpoints } from './foundations/breakpoints';
import { colors } from './foundations/colors';

export const theme: Dict = extendTheme({
  fonts,
  breakpoints,
  colors
});
