# Teacher Component and Theming Library

This library provides the foundational theming and components for Mathletics teacher applications, built with Chakra UI.

### Applications Using This Library
- **Combined Assign and Review**
  - [Bitbucket Repository](https://bitbucket.org/mathletics/combined-assign-review/src/master/)
- **Conquest Results**
  - [Bitbucket Repository](https://bitbucket.org/mathletics/conquest-results/src/master/)

### Tech Stack and Knowledge Requirements
- **React v18**
  - [Base Documentation](https://react.dev/reference/react)
- **TypeScript**
  - [Base Documentation](https://www.typescriptlang.org/)
- **Chakra UI**
  - [Base Documentation](https://chakra-ui.com/)
  - [Theme Extension Overview](https://v2.chakra-ui.com/docs/styled-system/customize-theme#customizing-theme-tokens)
  - [Theming Architecture Base](https://v2.chakra-ui.com/docs/styled-system/customize-theme#scaling-out-your-project)

### Processes
- **3P Private NPM Repo**
  - [Private NPM Registries at 3P Learning](https://mathletics.atlassian.net/wiki/spaces/FD/pages/2480046081/Private+npm+registries+at+3p+Learning)
  - We publish this module to our private repo at: [@3plearning/chakra-teacher-components](https://www.npmjs.com/package/@3plearning/chakra-teacher-components)

### Node Version
Use Node version 20.16.0:
```sh
nvm install 20.16.0
nvm use 20.16.0
```

( ͡° ͜ʖ ͡°) Enjoy! ʕ•ᴥ•ʔ

